archive: https://github.com/notofonts/mende-kikakui/releases/download/NotoSansMendeKikakui-v2.003/NotoSansMendeKikakui-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansMendeKikakui/googlefonts/ttf/NotoSansMendeKikakui-Regular.ttf: NotoSansMendeKikakui-Regular.ttf
